#cookie-banner {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;

    background: #222;
    color: white;

    padding: 20px;
    z-index: 99999;

    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: center;
}

#cookie-banner a {
    color: white;
    text-decoration: underline;
}

#cookie-banner button {
    padding: 10px 20px;
    cursor: pointer;
}